aside {

    @media (max-width: 800px) {
        width: 0;
    }
    min-height: 100%;
    max-width: 20%;
    height: 100%;
    overflow: hidden;
    margin-right: 2vw;
    margin-top: 2.5vh;
    width: 13vw;
    border-right: solid;
    position: fixed;

    & section {
        padding: 0;
        overflow: hidden;
    }

    .outer_list {
        padding: 0;
        display: flex;
        flex-flow: column wrap;
        overflow: hidden;
        list-style: none;
    }

    .inner_list {
        padding-left: 1em;
        list-style: linear-gradient(90deg, #111111 10%, cornflowerblue 20%, white 95%);
    }

    & h1 {
        text-align: center;
        margin: 0;
    }

    & h2 {
        text-align: center;
        margin-top: 0.25em;
        margin-bottom: 0;
        font-size: 1em;
    }
}
